Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 18:53:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre sreeyesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sreeyesh Bot:  Hi Sreeyesh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501640549            10:42 PM, 30th Jul                     sreeyesh                    Ok           10:43 PM, 30th Jul                   Sohaib                   Hi&nbsp; Sreeyesh,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:43 PM, 30th Jul                     sreeyesh                    Hi sohaib           10:45 PM, 30th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:45 PM, 30th Jul                     sreeyesh                    I would like to know the offers for shoe how long be available           10:46 PM, 30th Jul                     sreeyesh                    ?           10:46 PM, 30th Jul                     sreeyesh                    Are you there           10:48 PM, 30th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would advise you to visit our website to follow up with offers that might be fit your purpose as  the offer will be valid for a specific quantity of the items, We'd appreciate your understanding and cooperation with us           10:51 PM, 30th Jul                   Sohaib                   Is there anything else I can help you with?           10:52 PM, 30th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 PM, 30th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2922036